[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: proper approach to resolving /usr/lib/rpm/fontconfig.prov conflict?



On Tue, 3 Mar 2009, seth vidal wrote:

> On Tue, 2009-03-03 at 05:14 -0500, Robert P. J. Day wrote:
> > it's still not clear how i should properly (and safely) resolve the
> > following on a freshly-installed F11 alpha i386 system:
> >
> > # yum update rpm
> > ...
> > Transaction Check Error:
> >    file /usr/lib/rpm/fontconfig.prov from install of
> > rpm-build-4.6.0-11.fc11.i586 conflicts with file from package
> > fontpackages-filesystem-1.16-2.fc11.noarch
> > ...
> >
> >    that doesn't look like a show-stopper so i could always force the
> > update, but i'm willing to be persuaded otherwise.  thoughts?
>
> As of today's build it looks like fontpackages-filesystem no longer
> provides that file.

  quite so, and updating that package now lets me install rpm-build.
thanks.

rday
--

========================================================================
Robert P. J. Day
Linux Consulting, Training and Annoying Kernel Pedantry:
    Have classroom, will lecture.

http://crashcourse.ca                          Waterloo, Ontario, CANADA
========================================================================


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]